﻿.text-class-1{color:#86c4c2;
font-family:comic sans ms;
font-size:16px;
}
.text-class-2{font-family:comic sans ms;
}
.text-class-3{font-family:comic sans ms;
font-weight:bold;
}
.text-class-4{color:#86c4c2;
font-family:arial;
font-size:16px;
}
.text-class-5{font-style:italic;
}
.text-class-6{color:#86c4c2;
font-family:comic sans ms;
}
.text-class-7{color:#ed1c24;
}
.text-class-8{font-weight:bold;
font-style:italic;
}
.text-class-9{color:#86c4c2;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-10{color:#86c4c2;
font-family:comic sans ms;
font-style:italic;
}
.text-class-11{font-family:comic sans ms;
font-style:italic;
}
.text-class-12{color:#86c4c2;
font-family:comic sans ms;
font-weight:bold;
font-style:italic;
}
.text-class-13{color:#86c4c2;
font-weight:bold;
font-style:italic;
}
